﻿/*.u-block-2557-2 {
    position: absolute;
    bottom: 10px;
    width: auto;
    height: auto;
}

.u-block-2557-3 {
    position: absolute;
    left: 0;
}

.u-block-2557-4 {
    position: absolute;
    right: 0;
}

.u-section-1-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/8cc408b435191fb12650575a7bb9993eea78135169ee810c8bb4230b7fb7df37ecda9b5b0de1833e9fdc30fb87ae2421b4df20c25976b595eab72f_1280.png");
    background-position: 50% 50%;
}

    .u-section-1-1 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-1 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 257px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 659px;
    }
}

@media (max-width: 991px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 379px;
    }
}

@media (max-width: 575px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-1 .u-text-1 {
        font-size: 3.75rem;
    }
}

.u-section-1-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/juba.jpg");
    background-position: 50% 50%;
}

    .u-section-1-2 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-2 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-2 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-2 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-2 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-2 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-2 .u-text-2 {
        width: 340px;
    }
}

.u-section-1-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/wau.jpg");
    background-position: 50% 50%;
}

    .u-section-1-3 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-3 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-3 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-3 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-3 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-3 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-3 .u-text-2 {
        width: 340px;
    }
}

.u-section-1-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/malakal.jpg");
    background-position: 50% 50%;
}

    .u-section-1-4 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-4 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-4 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-4 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-4 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-4 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-4 .u-text-2 {
        width: 340px;
    }
}

.u-section-2 {
    background-image: none;
}

    .u-section-2 .u-sheet-1 {
        min-height: 541px;
    }

    .u-section-2 .u-layout-wrap-1 {
        width: 1140px;
        margin: 60px auto 60px -3px;
    }

    .u-section-2 .u-layout-cell-1 {
        min-height: 431px;
    }

    .u-section-2 .u-container-layout-1 {
        padding: 30px 0;
    }

    .u-section-2 .u-text-1 {
        font-weight: 700;
        margin: 28px 11px 0;
    }

    .u-section-2 .u-text-2 {
        margin: 28px 38px 0 34px;
    }

    .u-section-2 .u-image-1 {
        min-height: 431px;
        background-image: url("images/banner-img1.png");
        background-position: 50% 50%;
    }

    .u-section-2 .u-container-layout-2 {
        padding: 30px 60px;
    }

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 100px;
    }

    .u-section-2 .u-layout-wrap-1 {
        width: 940px;
        margin-left: 0;
    }

    .u-section-2 .u-layout-cell-1 {
        min-height: 355px;
    }

    .u-section-2 .u-text-1 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-text-2 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-2 .u-image-1 {
        min-height: 355px;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-layout-wrap-1 {
        width: 720px;
    }

    .u-section-2 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-2 .u-image-1 {
        min-height: 272px;
    }

    .u-section-2 .u-container-layout-2 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-layout-wrap-1 {
        width: 540px;
    }

    .u-section-2 .u-image-1 {
        min-height: 408px;
    }

    .u-section-2 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-layout-wrap-1 {
        width: 340px;
    }

    .u-section-2 .u-image-1 {
        min-height: 257px;
    }
}

.u-section-3 {
    background-image: none;
}

    .u-section-3 .u-sheet-1 {
        min-height: 390px;
    }

    .u-section-3 .u-text-1 {
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 0.3;
        font-weight: 700;
        margin: 16px auto 0;
    }

    .u-section-3 .u-text-2 {
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
        margin: 17px 71px 60px;
    }

@media (max-width: 1199px) {
    .u-section-3 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 613px;
}

.u-section-4 .u-slider-1 {
    width: 829px;
    min-height: 478px;
    height: auto;
    margin: 60px auto;
}

.u-section-4 .u-carousel-indicators-1 {
    position: absolute;
    bottom: 10px;
    width: auto;
    height: auto;
}

.u-section-4 .u-image-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/banner-img1.png");
    background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
    padding: 30px 60px;
}

.u-section-4 .u-text-1 {
    margin: 176px 41px 0 auto;
}

.u-section-4 .u-image-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Turkish-Airlines-Logo1.png");
    background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
    padding: 30px 60px;
}

.u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: 409px;
    margin: 331px auto 0;
}

.u-section-4 .u-image-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Pic10041.png");
    background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
    padding: 30px 60px;
}

.u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: 409px;
    margin: 331px auto 0;
}

.u-section-4 .u-image-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Tristar_Fleet1.png");
    background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
    padding: 30px 60px;
}

.u-section-4 .u-text-4 {
    font-size: 1.25rem;
    width: 409px;
    margin: 0 auto;
}

.u-section-4 .u-carousel-control-1 {
    width: 38px;
    height: 38px;
    background-image: none;
    left: -58px;
    position: absolute;
    right: auto;
}

.u-section-4 .u-carousel-control-2 {
    width: 38px;
    height: 38px;
    background-image: none;
    left: auto;
    position: absolute;
    right: -58px;
}

@media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
        min-height: 568px;
    }

    .u-section-4 .u-slider-1 {
        width: 606px;
        min-height: 440px;
    }

    .u-section-4 .u-container-layout-1 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-4 .u-container-layout-2 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-4 .u-container-layout-3 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-4 .u-container-layout-4 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-sheet-1 {
        min-height: 530px;
    }

    .u-section-4 .u-slider-1 {
        min-height: 410px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-4 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-container-layout-4 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-text-2 {
        width: 320px;
    }

    .u-section-4 .u-text-3 {
        width: 320px;
    }

    .u-section-4 .u-text-4 {
        width: 320px;
    }
}

.u-section-5 {
    background-image: none;
}

    .u-section-5 .u-sheet-1 {
        min-height: 374px;
    }

    .u-section-5 .u-text-1 {
        font-weight: 700;
        margin: 55px auto 0;
    }

    .u-section-5 .u-list-1 {
        grid-template-rows: auto;
        margin-top: 14px;
        margin-bottom: 36px;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
        grid-gap: 10px 10px;
        min-height: 203px;
    }

    .u-section-5 .u-container-layout-1 {
        padding: 30px 0;
    }

    .u-section-5 .u-image-1 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-5 .u-container-layout-2 {
        padding: 30px 0;
    }

    .u-section-5 .u-image-2 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-5 .u-container-layout-3 {
        padding: 30px 0;
    }

    .u-section-5 .u-image-3 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-5 .u-container-layout-4 {
        padding: 30px 0;
    }

    .u-section-5 .u-image-4 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-5 .u-container-layout-5 {
        padding: 30px 0;
    }

    .u-section-5 .u-image-5 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

@media (max-width: 1199px) {
    .u-section-5 .u-sheet-1 {
        min-height: 369px;
    }

    .u-section-5 .u-list-1 {
        height: auto;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
        min-height: 166px;
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-sheet-1 {
        min-height: 346px;
    }

    .u-section-5 .u-repeater-1 {
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
        min-height: 440px;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-repeater-1 {
        min-height: 753px;
    }
}

@media (max-width: 575px) {
    .u-section-5 .u-image-1 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-5 .u-image-2 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-5 .u-image-3 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-5 .u-image-4 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-5 .u-image-5 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
}
*/






.u-block-2557-2 {
    position: absolute;
    bottom: 10px;
    width: auto;
    height: auto;
}

.u-block-2557-3 {
    position: absolute;
    left: 0;
}

.u-block-2557-4 {
    position: absolute;
    right: 0;
}

.u-section-1-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/8cc408b435191fb12650575a7bb9993eea78135169ee810c8bb4230b7fb7df37ecda9b5b0de1833e9fdc30fb87ae2421b4df20c25976b595eab72f_1280.png");
    background-position: 50% 50%;
}

    .u-section-1-1 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-1 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 257px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 659px;
    }
}

@media (max-width: 991px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 379px;
    }
}

@media (max-width: 575px) {
    .u-section-1-1 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-1 .u-text-1 {
        font-size: 3.75rem;
    }
}

.u-section-1-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/juba.jpg");
    background-position: 50% 50%;
}

    .u-section-1-2 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-2 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-2 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-2 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-2 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-2 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-2 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-2 .u-text-2 {
        width: 340px;
    }
}

.u-section-1-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/wau.jpg");
    background-position: 50% 50%;
}

    .u-section-1-3 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-3 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-3 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-3 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-3 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-3 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-3 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-3 .u-text-2 {
        width: 340px;
    }
}

.u-section-1-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("images/malakal.jpg");
    background-position: 50% 50%;
}

    .u-section-1-4 .u-sheet-1 {
        min-height: 799px;
    }

    .u-section-1-4 .u-text-1 {
        font-size: 6rem;
        font-weight: 700;
        margin: 256px auto 0;
    }

    .u-section-1-4 .u-text-2 {
        font-size: 1.875rem;
        width: 680px;
        margin: 55px auto 60px;
    }

@media (max-width: 1199px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 659px;
    }

    .u-section-1-4 .u-text-1 {
        margin-top: 60px;
    }
}

@media (max-width: 991px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 505px;
    }
}

@media (max-width: 767px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 379px;
    }

    .u-section-1-4 .u-text-2 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1-4 .u-sheet-1 {
        min-height: 239px;
    }

    .u-section-1-4 .u-text-1 {
        font-size: 3.75rem;
    }

    .u-section-1-4 .u-text-2 {
        width: 340px;
    }
}

.u-section-2 .u-sheet-1 {
    min-height: 524px;
}

.u-section-2 .u-text-1 {
    margin: 60px 0;
}

.u-section-3 .u-sheet-1 {
    min-height: 786px;
}

.u-section-3 .u-gallery-1 {
    height: 653px;
    grid-gap: 17px 17px;
    width: 978px;
    margin: 81px auto 60px;
}

.u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
    grid-gap: 17px 17px;
}

.u-section-3 .u-over-slide-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
}

.u-section-3 .u-over-slide-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
}

.u-section-3 .u-over-slide-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
}

.u-section-3 .u-over-slide-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
    padding: 20px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-sheet-1 {
        min-height: 689px;
    }

    .u-section-3 .u-gallery-1 {
        height: 628px;
        width: 940px;
    }

    .u-section-3 .u-gallery-inner-1 {
        grid-template-columns: repeat(2, auto);
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-sheet-1 {
        min-height: 1018px;
    }

    .u-section-3 .u-gallery-1 {
        height: 1957px;
        width: 720px;
    }

    .u-section-3 .u-gallery-inner-1 {
        grid-template-columns: repeat(1, auto);
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-sheet-1 {
        min-height: 2586px;
    }

    .u-section-3 .u-gallery-1 {
        height: 1481px;
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-sheet-1 {
        min-height: 1715px;
    }

    .u-section-3 .u-gallery-1 {
        height: 951px;
        width: 340px;
    }
}

.u-section-4 .u-sheet-1 {
    min-height: 534px;
}

.u-section-4 .u-list-1 {
    height: auto;
    width: 1060px;
    margin: 60px auto;
}

.u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px 10px;
    min-height: 414px;
}

.u-section-4 .u-container-layout-1 {
    padding: 30px;
}

.u-section-4 .u-icon-1 {
    height: 65px;
    width: 65px;
    background-image: none;
    margin: 0 auto 0 0;
    padding: 15px;
}

.u-section-4 .u-group-1 {
    width: 403px;
    min-height: 374px;
    height: auto;
    margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
    padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
    font-weight: 700;
    margin: 0 30px;
}

.u-section-4 .u-text-2 {
    margin: 20px 12px 0 30px;
}

.u-section-4 .u-container-layout-3 {
    padding: 30px;
}

.u-section-4 .u-icon-2 {
    height: 65px;
    width: 65px;
    background-image: none;
    margin: 0 auto 0 0;
    padding: 15px;
}

.u-section-4 .u-group-2 {
    width: 403px;
    min-height: 144px;
    height: auto;
    background-size: auto;
    margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-4 {
    padding: 0 0 30px;
}

.u-section-4 .u-text-3 {
    font-weight: 700;
    margin: 0 30px;
}

.u-section-4 .u-text-4 {
    margin: 20px 12px 0 30px;
}

.u-section-4 .u-container-layout-5 {
    padding: 30px;
}

.u-section-4 .u-icon-3 {
    height: 65px;
    width: 65px;
    background-image: none;
    margin: 0 auto 0 0;
    padding: 15px;
}

.u-section-4 .u-group-3 {
    width: 403px;
    min-height: 144px;
    height: auto;
    background-size: auto;
    margin: -65px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
    padding: 0 0 30px;
}

.u-section-4 .u-text-5 {
    font-weight: 700;
    margin: 0 30px;
}

.u-section-4 .u-text-6 {
    margin: 20px 12px 0 30px;
}

@media (max-width: 1199px) {
    .u-section-4 .u-sheet-1 {
        min-height: 530px;
    }

    .u-section-4 .u-list-1 {
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-4 .u-group-1 {
        width: 333px;
        min-height: 169px;
        height: auto;
    }

    .u-section-4 .u-group-2 {
        width: 333px;
        min-height: 169px;
        height: auto;
    }

    .u-section-4 .u-group-3 {
        width: 333px;
        min-height: 169px;
        height: auto;
    }
}

@media (max-width: 991px) {
    .u-section-4 .u-sheet-1 {
        min-height: 470px;
    }

    .u-section-4 .u-group-1 {
        width: 224px;
        min-height: 199px;
    }

    .u-section-4 .u-group-2 {
        width: 224px;
        min-height: 199px;
    }

    .u-section-4 .u-group-3 {
        width: 224px;
        min-height: 199px;
    }
}

@media (max-width: 767px) {
    .u-section-4 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-group-1 {
        width: 160px;
        min-height: 248px;
    }

    .u-section-4 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-group-2 {
        width: 160px;
        min-height: 248px;
    }

    .u-section-4 .u-container-layout-5 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-4 .u-group-3 {
        width: 160px;
        min-height: 248px;
    }
}

@media (max-width: 575px) {
    .u-section-4 .u-repeater-1 {
        grid-template-columns: 100%;
    }

    .u-section-4 .u-group-1 {
        width: 235px;
        min-height: 174px;
    }

    .u-section-4 .u-container-layout-2 {
        padding-bottom: 29px;
    }

    .u-section-4 .u-text-1 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-4 .u-text-2 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-4 .u-group-2 {
        width: 235px;
        min-height: 174px;
    }

    .u-section-4 .u-container-layout-4 {
        padding-bottom: 29px;
    }

    .u-section-4 .u-text-4 {
        margin-right: 0;
    }

    .u-section-4 .u-group-3 {
        width: 235px;
        min-height: 174px;
    }

    .u-section-4 .u-container-layout-6 {
        padding-bottom: 29px;
    }

    .u-section-4 .u-text-6 {
        margin-right: 0;
    }
}

.u-section-5 {
    background-image: none;
}

    .u-section-5 .u-sheet-1 {
        min-height: 541px;
    }

    .u-section-5 .u-layout-wrap-1 {
        width: 1140px;
        margin: 60px auto 60px -3px;
    }

    .u-section-5 .u-layout-cell-1 {
        min-height: 431px;
    }

    .u-section-5 .u-container-layout-1 {
        padding: 30px 0;
    }

    .u-section-5 .u-text-1 {
        font-weight: 700;
        margin: 28px 11px 0;
    }

    .u-section-5 .u-text-2 {
        margin: 28px 38px 0 34px;
    }

    .u-section-5 .u-image-1 {
        min-height: 431px;
        background-image: url("images/banner-img1.png");
        background-position: 50% 50%;
    }

    .u-section-5 .u-container-layout-2 {
        padding: 30px 60px;
    }

@media (max-width: 1199px) {
    .u-section-5 .u-sheet-1 {
        min-height: 100px;
    }

    .u-section-5 .u-layout-wrap-1 {
        width: 940px;
        margin-left: 0;
    }

    .u-section-5 .u-layout-cell-1 {
        min-height: 355px;
    }

    .u-section-5 .u-text-1 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-5 .u-text-2 {
        margin-left: 0;
        margin-right: 0;
    }

    .u-section-5 .u-image-1 {
        min-height: 355px;
    }
}

@media (max-width: 991px) {
    .u-section-5 .u-layout-wrap-1 {
        width: 720px;
    }

    .u-section-5 .u-layout-cell-1 {
        min-height: 100px;
    }

    .u-section-5 .u-image-1 {
        min-height: 272px;
    }

    .u-section-5 .u-container-layout-2 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-5 .u-layout-wrap-1 {
        width: 540px;
    }

    .u-section-5 .u-image-1 {
        min-height: 408px;
    }

    .u-section-5 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-5 .u-layout-wrap-1 {
        width: 340px;
    }

    .u-section-5 .u-image-1 {
        min-height: 257px;
    }
}

.u-section-6 {
    background-image: none;
}

    .u-section-6 .u-sheet-1 {
        min-height: 390px;
    }

    .u-section-6 .u-text-1 {
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 0.3;
        font-weight: 700;
        margin: 16px auto 0;
    }

    .u-section-6 .u-text-2 {
        --animation-custom_in-translate_x: 0px;
        --animation-custom_in-translate_y: 0px;
        --animation-custom_in-opacity: 0;
        --animation-custom_in-rotate: 0deg;
        --animation-custom_in-scale: 1;
        margin: 17px 71px 60px;
    }

@media (max-width: 1199px) {
    .u-section-6 .u-text-2 {
        margin-right: 0;
        margin-left: 0;
    }
}

.u-section-7 .u-sheet-1 {
    min-height: 613px;
}

.u-section-7 .u-slider-1 {
    width: 829px;
    min-height: 478px;
    height: auto;
    margin: 60px auto;
}

.u-section-7 .u-carousel-indicators-1 {
    position: absolute;
    bottom: 10px;
    width: auto;
    height: auto;
}

.u-section-7 .u-image-1 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/banner-img1.png");
    background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
    padding: 30px 60px;
}

.u-section-7 .u-text-1 {
    margin: 176px 41px 0 auto;
}

.u-section-7 .u-image-2 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Turkish-Airlines-Logo1.png");
    background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
    padding: 30px 60px;
}

.u-section-7 .u-text-2 {
    font-size: 1.25rem;
    width: 409px;
    margin: 331px auto 0;
}

.u-section-7 .u-image-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Pic10041.png");
    background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
    padding: 30px 60px;
}

.u-section-7 .u-text-3 {
    font-size: 1.25rem;
    width: 409px;
    margin: 331px auto 0;
}

.u-section-7 .u-image-4 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/Tristar_Fleet1.png");
    background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
    padding: 30px 60px;
}

.u-section-7 .u-text-4 {
    font-size: 1.25rem;
    width: 409px;
    margin: 0 auto;
}

.u-section-7 .u-carousel-control-1 {
    width: 38px;
    height: 38px;
    background-image: none;
    left: -58px;
    position: absolute;
    right: auto;
}

.u-section-7 .u-carousel-control-2 {
    width: 38px;
    height: 38px;
    background-image: none;
    left: auto;
    position: absolute;
    right: -58px;
}

@media (max-width: 991px) {
    .u-section-7 .u-sheet-1 {
        min-height: 568px;
    }

    .u-section-7 .u-slider-1 {
        width: 606px;
        min-height: 440px;
    }

    .u-section-7 .u-container-layout-1 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-7 .u-container-layout-2 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-7 .u-container-layout-3 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .u-section-7 .u-container-layout-4 {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .u-section-7 .u-sheet-1 {
        min-height: 530px;
    }

    .u-section-7 .u-slider-1 {
        min-height: 410px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-7 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-7 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-7 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .u-section-7 .u-container-layout-4 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-7 .u-text-2 {
        width: 320px;
    }

    .u-section-7 .u-text-3 {
        width: 320px;
    }

    .u-section-7 .u-text-4 {
        width: 320px;
    }
}

.u-section-8 {
    background-image: none;
}

    .u-section-8 .u-sheet-1 {
        min-height: 374px;
    }

    .u-section-8 .u-text-1 {
        font-weight: 700;
        margin: 55px auto 0;
    }

    .u-section-8 .u-list-1 {
        grid-template-rows: auto;
        margin-top: 14px;
        margin-bottom: 0;
    }

    .u-section-8 .u-repeater-1 {
        grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
        grid-gap: 10px 10px;
        min-height: 203px;
    }

    .u-section-8 .u-container-layout-1 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-1 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-8 .u-container-layout-2 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-2 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-8 .u-container-layout-3 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-3 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-8 .u-container-layout-4 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-4 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-8 .u-container-layout-5 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-5 {
        width: 232px;
        height: 118px;
        margin: 0 -12px 0 auto;
    }

    .u-section-8 .u-list-2 {
        grid-template-rows: auto;
        margin-top: 36px;
        margin-bottom: 0;
    }

    .u-section-8 .u-repeater-2 {
        grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
        grid-gap: 10px 10px;
        min-height: 203px;
    }

    .u-section-8 .u-container-layout-6 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-6 {
        width: 232px;
        height: 118px;
        margin: 0 auto;
    }

    .u-section-8 .u-container-layout-7 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-7 {
        width: 232px;
        height: 118px;
        margin: 0 auto;
    }

    .u-section-8 .u-container-layout-8 {
        padding: 30px 0;
    }

    .u-section-8 .u-image-8 {
        width: 232px;
        height: 118px;
        margin: 0 auto;
    }

@media (max-width: 1199px) {
    .u-section-8 .u-list-1 {
        height: auto;
    }

    .u-section-8 .u-repeater-1 {
        grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
        min-height: 166px;
    }

    .u-section-8 .u-repeater-2 {
        min-height: 167px;
    }
}

@media (max-width: 991px) {
    .u-section-8 .u-repeater-1 {
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
        min-height: 440px;
    }

    .u-section-8 .u-repeater-2 {
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
        min-height: 440px;
    }
}

@media (max-width: 767px) {
    .u-section-8 .u-repeater-1 {
        min-height: 753px;
    }

    .u-section-8 .u-repeater-2 {
        grid-template-columns: 100%;
        min-height: 753px;
    }
}

@media (max-width: 575px) {
    .u-section-8 .u-image-1 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-2 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-3 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-4 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-5 {
        height: 79px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-6 {
        height: 74px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-7 {
        height: 74px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }

    .u-section-8 .u-image-8 {
        height: 74px;
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
}